/*
Theme Name: WP Store Child
Theme URI: https://pasi.vn
Template: wp-store
Author: Hupit
Author URI: https://pasi.vn
Description: WP store is a feature rich woocommerce theme beautifully crafted by our designers to give best e-commerce experience in a simple design comfortable for every type of user.
Tags: three-columns,left-sidebar,right-sidebar,grid-layout,flexible-header,custom-background,custom-menu,featured-image-header,footer-widgets,full-width-template,theme-options,threaded-comments,e-commerce,rtl-language-support
Version: 1.0.24.1557981167
Updated: 2019-05-16 11:32:47

*/

h1, h2, h3, h4, h5, h6 {
    font-family: 'open sans';
}

.widget ul li a, .shop-sidebar ul li a {
    font-size: 14px;
    font-weight: 600;
}

.wrap-right2{
    float: right;
    width: 49%;
    font-size: 20px;
    margin-top: -15px;
}

.wrap-right2 button {
    background: #d40000;
    border-radius: 0;
    color: #fff;
    border: 2px solid #a0a0a0;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    padding: 8px 15px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
    transition: all ease-in-out 0.4s;
    -webkit-transition: all ease-in-out 0.4s;
    vertical-align: top;
}

.wrap-right2 .widget_search .search-form label, .woocommerce-product-search .search-field {
    display: inline-block;
    width: 80%;
    height: 40px;
}

.wp-store-preloader{
    display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	background: center no-repeat #fff url('images/loading.gif'); 
}

.page-title, .sidebar .widget-title, .shop-sidebar .widget-title, .related.products > h2 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    word-wrap: break-word;
}

.menu-wrap .main-navigation {
	display: inline-block;
    float: left;
    vertical-align: middle;
    width: 95%;
	background-color: #1e73be;
	height:51px;
}
.main-navigation ul li a {
	color: #fff;
	display: inline-block;
	padding: 15px 20px;
}

.main-navigation .menu > li.current_page_item {
    border-top: 0px solid #ddd;
}

.menu-wrap ul li {
    display: inline-block;
    font-family: open sans;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    position: relative;
}

.main-navigation .menu > li:first-child > a {
    padding-left: 10px;
}

.section-title, #widget-area-one-section .widget-title, 
#product-area-section .widget-title {
	color: #054a87;
	font-size: 22px;
	font-weight: bold;
	margin: 0;
	position: relative;
	text-align: center;
	z-index: 1;
	margin-top: 30px;
	margin-bottom: 0px;
}

#widget-area-three-section .widget .widget-title {
    font-size: 18px;
    font-weight: bold;
    color: #054a87;
}
	
.product-title {
	color: #474747;
	font-size: 14px;
	font-weight: 400;
	margin-top: 5px;
	margin-bottom: 5px;
	text-transform: uppercase;
	position: relative;
	line-height: 21px;
	height: 44px;
	overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
}

.woocommerce ul.products li.product h3.product-title {
    padding: 5px;
}

.woocommerce .quantity .qty {
    width: 4.631em;
    text-align: center;
}

/*-------------------------------------------
WIDGET AREA ONE
--------------------------------------------*/
/*.home .site-content #slider-section + .ed-container #promo-section + #widget-area-one-section {
	padding-top: 0;
}
.home .site-content #slider-section + .ed-container #widget-area-one-section {
	padding-top: 70px;
}*/
#widget-area-one-section aside, #product-area-section aside {
	margin-bottom: 0;
}
.prod-title-desc {
	color: #777;
	font-weight: 300;
	text-align: center;
	margin-top: 0;
	margin-bottom: 40px;
}
.widget ul.new-prod-slide li::before, .widget ul.product_list_widget > li:before, 
.widget ul.feature-cat-product li::before {
	display: none;
}
.widget ul.new-prod-slide li, .widget ul.feature-cat-product li {
	display: inline-block;
	padding: 0 15px 30px 15px;
	position: relative;
	width: 16.33%;
	vertical-align: top;
	text-align: center;
}
.sidebar .widget ul.new-prod-slide li {
	width: 100%;
	margin-bottom: 30px;
}
.widget ul.new-prod-slide li:nth-last-of-type(1), 
.widget ul.new-prod-slide li:nth-last-of-type(2), 
.widget ul.new-prod-slide li:nth-last-of-type(3), 
.widget ul.new-prod-slide li:nth-last-of-type(4), 
.widget ul.feature-cat-product li:nth-last-of-type(1), 
.widget ul.feature-cat-product li:nth-last-of-type(2), 
.widget ul.feature-cat-product li:nth-last-of-type(3) {
	padding-bottom: 0;
}
.item-img, .wrap-image-sale {
	position: relative;
	line-height: 0;
}
.onsale::after {
	border-right: 10px solid transparent;
	border-top: 10px solid #444;
	bottom: -10px;
	content: "";
	position: absolute;
	right: 0;
}
.single .onsale::after {
	display: none;
}
.single .related .onsale::after {
	display: block;
}
.onsale::before {
	border-left: 15px solid transparent;
	border-top: 21px solid #f6a225;
	bottom: 0;
	content: "";
	left: -15px;
	position: absolute;
}
.onsale, .woocommerce span.onsale, 
.woocommerce ul.products li.product .onsale {
	background: #f6a225 none repeat scroll 0 0;
	border-radius: 0;
	margin: 0;
	color: #fff;
	font-size: 14px;
	left: inherit;
	line-height: 21px;
	min-height: inherit;
	min-width: inherit;
	padding: 0 15px;
	position: absolute;
	right: -10px;
	text-transform: uppercase;
	top: 10px;
}
.single .onsale, .single.woocommerce span.onsale, .single.woocommerce ul.products li.product .onsale {
	right: 0;
	top: 0;
}
.single .related .onsale, .single.woocommerce .related span.onsale, .single.woocommerce .related ul.products li.product .onsale {
	right: -10px;
	top: 10px;
}
.product-title {
	color: #474747;
	font-size: 14px;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 1px;
	text-transform: uppercase;
	position: relative;
	line-height: 21px;
}
h3.product-title:hover {
    color: #f6a225;
    font-size: 16px;
    transition: all ease-in-out 0.4s;
	-webkit-transition: all ease-in-out 0.4s;
}
.woocommerce ul.products li.product h3.product-title {
    padding:1px; 
}
.woocommerce ul.products li.product h3.product-title:hover {
	font-size: 18px;
}
.price, .woocommerce ul.products li.product .price, .woocommerce table.wishlist_table tbody td.product-price {
	color: #000;
	display: block;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 10px;
}
.woocommerce table.wishlist_table tbody td.product-price {
	display: table-cell;
}
.price > del, .woocommerce ul.products li.product .price del {
	padding-right: 5px;
}
.price > ins, .woocommerce ul.products li.product .price ins, .woocommerce table.wishlist_table tbody td.product-price ins {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color: #f6a225;
	padding-left: 5px;
}
.whislist-quickview {
	background: rgba(0, 0, 0, 0.75);
	bottom: 0;
	left: 0;
	line-height: 21px;
	position: absolute;
	right: 0;
	opacity: 0;
	visibility: hidden;
	transform: scale(0.8);
	-webkit-transform: scale(0.8);
	transition: all ease-in-out 0.4s;
	-webkit-transition: all ease-in-out 0.4s;
}
.whislist-quickview .button:before, .whislist-quickview .added_to_cart:before {
	background: none;
	transition: unset;
	-webkit-transition: unset;
}
.new-prod-slide li:hover .whislist-quickview, .products li:hover .whislist-quickview {
	opacity: 1;
	filter: alpha(opacity= 100);
	visibility: visible;
	transform: scale(1);
	-webkit-transform: scale(1);
}
.yith-wcwl-add-to-wishlist::before {
	content: "\f004";
	font-family: fontawesome;
	font-size: 10px;
	left: 10px;
	position: absolute;
	transition: all ease-in-out 0.4s;
	-webkit-transition: all ease-in-out 0.4s;	
}
.yith-wcwl-add-to-wishlist {
	color: #fff;
	display: inline-block;
	font-size: 12px;
	margin-top: 0;
	padding: 5px 5px 5px 25px;
	text-align: left;
	text-transform: uppercase;
	vertical-align: middle;
	width: 55%;
}
.yith-wcwl-add-to-wishlist:hover, .yith-wcwl-add-to-wishlist .button:hover, 
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button .button:hover {
	color: #f6a225;
}
.wishlist_table .add_to_cart.button, 
.yith-wcwl-add-button a.add_to_wishlist, 
.yith-wcwl-popup-button a.add_to_wishlist, 
.wishlist_table a.ask-an-estimate-button, 
.wishlist-title a.show-title-form, 
.hidden-title-form a.hide-title-form, 
.woocommerce .yith-wcwl-wishlist-new button, 
.wishlist_manage_table a.create-new-wishlist, 
.wishlist_manage_table button.submit-wishlist-changes, 
.yith-wcwl-wishlist-search-form button.wishlist-search-button, 
.woocommerce-page.woocommerce .products li .whislist-quickview .button {
	border: medium none;
	border-radius: 0 !important;
	font-size: 12px;
	font-weight: 400;
}
.yith-wcwl-add-to-wishlist .button {
	padding: 0;
	color: #fff;
}
.yith-wcwl-add-to-wishlist .button:after, .button.yith-wcqv-button:after {
	display: none;
}
.button.yith-wcqv-button::before, , .woocommerce-page.woocommerce .products li .whislist-quickview .button.yith-wcqv-button:before {
	content: "\f002";
	font-family: fontawesome;
	font-size: 13px;
	background: none;
	left: inherit;
	right: 3px;
	margin: 0 auto;
	width: auto;
	top: inherit;
	height: auto;
	z-index: 1;
	opacity: 1;
	visibility: visible;
}
.button.yith-wcqv-button {
	border: medium none;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	padding: 5px 20px 5px 5px;
	text-align: right;
	vertical-align: middle;
	width: 43%;
	transition: all ease-in-out 0.4s;
	-webkit-transition: all ease-in-out 0.4s;
}
.whislist-quickview a.button.yith-wcqv-button:hover {
	color: #f6a225;
}
.yith-wcwl-wishlistexistsbrowse {
	line-height: 20px;
}
.widget ul li .whislist-quickview a {
	font-size: 12px;
}
.yith-wcwl-add-to-wishlist + .clear, .yith-wcwl-wishlistexistsbrowse .feedback, 
.yith-wcwl-wishlistaddedbrowse .feedback {
	display: none;
}
.yith-wcwl-add-button .ajax-loading {
	height: 20px !important;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: -110px;
	width: 20px !important;
}

.footer-copyright {
	color: #fff;
	display: inline-block;
	font-size: 12px;
	font-weight: 300;
	vertical-align: middle;
	width: 50%;
	font-family: sans-serif;
}

/*Doi ngon ngu*/
	div .lang-wrap {
		display: inline-block;
		font-size: 12px;
		padding: 1px;
		right: 45px;
		position: absolute;
	}
	div .lang-wrap li {
		float: left;
		list-style: none;
		margin-right: 5px;
	}
	
.zalo-chat-widget{
    margin-bottom: 90px;
    margin-right: 20px;
    }
    
    
.shipping-calculator-button{
    color: #0089ff;
    font-size: 16px;
    font-weight: bold;
}
    
#back-to-top {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    top: 20px;
    color: #fff;
    display: inline-block;
    font-size: 21px;
    height: 45px;
    line-height: 45px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 45px;
    cursor: pointer;
    transition: all ease-in-out 0.4s;
    -webkit-transition: all ease-in-out 0.4s;
}



	